body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-attachment: scroll;
	background-image: url(../images/pageelements/leftnav.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#content_box3cma{
float:left;
width: 153px;
height:auto;
margin: 0px auto;
text-align: right;
}
.PagingLinks {
	margin: 0px;
	padding: 0px 0px 0em;
	letter-spacing: 0.1em;
	font-size: 11px;
	font-weight: bold;
	height: 40px;
	color: #999999;
}
.altRow {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 1px;
	background-color: #EEEEEE;
}
.dgRow {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 1px;
	
}
.radio {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}

a:link {
	color: #044982;
	text-decoration: underline;
	font-size: 11px;
}
a:hover {
	color: #044982;
	text-decoration: underline;
	font-size: 11px;
}
a:visited {
	color: #044982;
	text-decoration: underline;
	font-size: 11px;
}
.textfield {
	height: 19px;
	font-size: 11px;
	width: 148px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 9px;
	padding: 0px 2px 2px;
}
.textfieldmultiple {
	height: 100px;
	font-size: 11px;
	width: 148px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 9px;
	padding: 0px 2px 2px;
}
.texthead 
{
	font-weight: bold;	
	height: 19px;
	font-size: 11px;		
	padding: 0px 2px 2px;
}
body p{
	padding: 0px 0px 10px;
	margin: 0px;
	font-size: 11px;
}
.top {
	background-attachment: scroll;
	background-image: url(../images/pageelements/top.gif);
	background-repeat: repeat;
	background-position: left top;
}
.divider {
	background-color: #999999;
	height: 18px;
}
.tabletop {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.rowPadding {
	padding: 10px;
	font-size: 11px;
	margin: 0px;
	text-align: left;
	vertical-align: top;
}
.rowPaddingStrong {
	padding: 10px;
	font-weight: bold;
	font-size: 11px;
	margin: 0px;
	text-align: left;
	vertical-align: top;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.dropdown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.button {
	background-color: #25AC12;
	font-size: 11px;
	color: #FFFFFF;
	
}
.nav_box_btn{
margin: 5px 15px 0px 15px;
}
.nav_box_btn_img{
margin: 0px 0px 0px 0px;
float:left;
}
.nav_box_btn_text{
	float:right;
	width:171px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
a.nav_box_btn_text:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.nav_box_btn_text_l2{
	float:right;
	width:160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
a.nav_box_btn_text_l2:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#nav_box{
float:left;
background-image:url(../images/framework/nav_box_bg.gif);
background-color:#0099CC;
width: 219px;
height:auto;
margin: 0px auto;
text-align: left;
}
#content_box1{
float:left;
width: 234px;
height:auto;
text-align: left;
}

